/* CSS Document */
.ui-dialog-titlebar-close{ display: none; } 
textarea{resize:none;}
/*
label{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #000;
}
legend {
	margin:5px;
	font-family: "Gothic720 BT";
	font-size: 16px;	
	font-weight:bold;
	color:#063;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
fieldset{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
input[type="text"],input[type="password"], select, textarea{
	border:#999 1px solid;	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: lighter;	
	padding-left:2px;
				
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-box-shadow: 3px 2px 4px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    3px 2px 4px rgba(50, 50, 50, 0.65);
	box-shadow:         3px 2px 4px rgba(50, 50, 50, 0.65);
	
	background-image: linear-gradient(bottom, rgb(255,255,255) 45%, rgb(242,239,242) 72%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 45%, rgb(242,239,242) 72%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 45%, rgb(242,239,242) 72%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 45%, rgb(242,239,242) 72%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 45%, rgb(242,239,242) 72%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.45, rgb(255,255,255)),
		color-stop(0.72, rgb(242,239,242))
	);
}
input[type="text"]:disabled,textarea:disabled{
	background-image: linear-gradient(bottom, rgb(217,217,217) 3%, rgb(242,242,242) 52%);
	background-image: -o-linear-gradient(bottom, rgb(217,217,217) 3%, rgb(242,242,242) 52%);
	background-image: -moz-linear-gradient(bottom, rgb(217,217,217) 3%, rgb(242,242,242) 52%);
	background-image: -webkit-linear-gradient(bottom, rgb(217,217,217) 3%, rgb(242,242,242) 52%);
	background-image: -ms-linear-gradient(bottom, rgb(217,217,217) 3%, rgb(242,242,242) 52%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.03, rgb(217,217,217)),
		color-stop(0.52, rgb(242,242,242))
	);
}*/
/************************************ BOTONES ************************************/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: middle;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;	
	padding: 10px 10px 10px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
	-moz-border-radius-topleft: .5em;-webkit-border-top-left-radius: .5em;-khtml-border-top-left-radius: .5em;border-top-left-radius: .5em;
	-moz-border-radius-topright: .5em; -webkit-border-top-right-radius: .5em; -khtml-border-top-right-radius: .5em; border-top-right-radius: .5em;
	-moz-border-radius-bottomleft: .5em; -webkit-border-bottom-left-radius: .5em; -khtml-border-bottom-left-radius: .5em; border-bottom-left-radius: .5em;
	-moz-border-radius-bottomright: .5em; -webkit-border-bottom-right-radius: .5em; -khtml-border-bottom-right-radius: .5em; border-bottom-right-radius: .5em;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* color styles 
---------------------------------------------- */

/* black */
.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
/* green */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}

.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
/*********************************************************************** Parches para el IE */
behavior: url(ie-css3.htc);